<?php

  $queryOrcamento = "SELECT * FROM orcamentos_recebidos WHERE idOrcamento = '".mysql_escape_string($_POST['idOrcamento'])."'";
  $selectOrcamento = mysql_query($queryOrcamento);
  $linhaOrcamento = mysql_fetch_array($selectOrcamento);

  $nomeCampanha = "Rei do Piso";
  $assuntoEmail = $_POST['assunto'];
  $destinatarioEmail = $linhaOrcamento['email'];
  $nomeSolicitante = $linhaOrcamento['solicitante'];

  $conteudoEmail = "

  <img src='".$urlBase."/sistema/images/tit-sistema.gif'/><br>
  <table width='600' border='0' align='left'>
  Caro(a) ".(utf8_encode($linhaOrcamento['solicitante'])).",<br><br>
  ".$_POST['mensagem']."
  <br><br>
  Atenciosamente, <br>

  Rei do Piso<br>";

  // Chama o arquivo para envio do email via SMTP
  require('controladores/emails/resolveEmailOrcamento.php');

  $queryStatus = "UPDATE orcamentos_recebidos SET statusOrcamento = 4 WHERE idOrcamento = '".mysql_escape_string($_POST['idOrcamento'])."'";
  $updateStatus = mysql_query($queryStatus);
?>